<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_152-release) on Tue May 29 23:57:00 CEST 2018 -->
<title>danielepani.it.filigheddutapper Class Hierarchy</title>
<meta name="date" content="2018-05-29">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="danielepani.it.filigheddutapper Class Hierarchy";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li><a href="../../../danielepani/it/filigheddutapper/match/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../index.html?danielepani/it/filigheddutapper/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package danielepani.it.filigheddutapper</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li type="circle">java.lang.Object
<ul>
<li type="circle">android.content.Context
<ul>
<li type="circle">android.content.ContextWrapper
<ul>
<li type="circle">android.view.ContextThemeWrapper
<ul>
<li type="circle">android.app.Activity (implements android.content.ComponentCallbacks2, android.view.KeyEvent.Callback, android.view.LayoutInflater.Factory2, android.view.View.OnCreateContextMenuListener, android.view.Window.Callback)
<ul>
<li type="circle">android.support.v4.app.SupportActivity (implements android.arch.lifecycle.LifecycleOwner)
<ul>
<li type="circle">android.support.v4.app.FragmentActivity (implements android.support.v4.app.ActivityCompat.OnRequestPermissionsResultCallback, android.support.v4.app.ActivityCompat.RequestPermissionsRequestCodeValidator, android.arch.lifecycle.ViewModelStoreOwner)
<ul>
<li type="circle">android.support.v7.app.AppCompatActivity (implements android.support.v7.app.ActionBarDrawerToggle.DelegateProvider, android.support.v7.app.AppCompatCallback, android.support.v4.app.TaskStackBuilder.SupportParentable)
<ul>
<li type="circle">danielepani.it.filigheddutapper.<a href="../../../danielepani/it/filigheddutapper/Punteggi.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">Punteggi</span></a> (implements android.app.LoaderManager.LoaderCallbacks&lt;D&gt;)</li>
<li type="circle">danielepani.it.filigheddutapper.<a href="../../../danielepani/it/filigheddutapper/SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">SchermataDiGioco</span></a></li>
<li type="circle">danielepani.it.filigheddutapper.<a href="../../../danielepani/it/filigheddutapper/SchermataPrincipale.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">SchermataPrincipale</span></a></li>
<li type="circle">danielepani.it.filigheddutapper.<a href="../../../danielepani/it/filigheddutapper/SettaggiActivity.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">SettaggiActivity</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li type="circle">danielepani.it.filigheddutapper.<a href="../../../danielepani/it/filigheddutapper/ExampleInstrumentedTest.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">ExampleInstrumentedTest</span></a></li>
<li type="circle">danielepani.it.filigheddutapper.<a href="../../../danielepani/it/filigheddutapper/ExampleUnitTest.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">ExampleUnitTest</span></a></li>
<li type="circle">android.support.v4.app.Fragment (implements android.content.ComponentCallbacks, android.arch.lifecycle.LifecycleOwner, android.view.View.OnCreateContextMenuListener, android.arch.lifecycle.ViewModelStoreOwner)
<ul>
<li type="circle">android.support.v7.preference.PreferenceFragmentCompat (implements android.support.v7.preference.DialogPreference.TargetFragment, android.support.v7.preference.PreferenceManager.OnDisplayPreferenceDialogListener, android.support.v7.preference.PreferenceManager.OnNavigateToScreenListener, android.support.v7.preference.PreferenceManager.OnPreferenceTreeClickListener)
<ul>
<li type="circle">danielepani.it.filigheddutapper.<a href="../../../danielepani/it/filigheddutapper/Settaggi.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">Settaggi</span></a> (implements android.support.v7.preference.Preference.OnPreferenceChangeListener, android.content.SharedPreferences.OnSharedPreferenceChangeListener)</li>
</ul>
</li>
</ul>
</li>
<li type="circle">android.support.v7.widget.RecyclerView.Adapter&lt;VH&gt;
<ul>
<li type="circle">danielepani.it.filigheddutapper.<a href="../../../danielepani/it/filigheddutapper/ScoresAdapter.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">ScoresAdapter</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li><a href="../../../danielepani/it/filigheddutapper/match/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../index.html?danielepani/it/filigheddutapper/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
